.no-select {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  cursor: default;
}
.link {
  cursor: hand;
  cursor: pointer;
  color: #5c99ac;
}
.link:hover {
  text-decoration: underline;
}
.info-link {
  cursor: default;
  color: #5c99ac;
  border-bottom: 1px dotted #5c99ac;
}
.cursor {
  cursor: hand;
  cursor: pointer;
}
.left {
  float: left;
}
.right {
  float: right;
}
#resource-info {
  color: #666;
  padding: 20px 0 0 30px;
  /*.share-buttons {
		float: right;
		margin-top: -5px;

		.hover-button.googleplus {
			margin-right: 0;
		}
	}*/

}
#resource-info .resource-title {
  float: left;
  font-size: 22px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 650px;
  margin-top: -5px;
}
#resource-info .resource-title.editable {
  cursor: hand;
  cursor: pointer;
}
#resource-info .resource-title.editable:hover .edit {
  opacity: 1;
}
#resource-info .resource-title.editable .edit {
  display: inline;
  margin-left: 15px;
  opacity: 0.3;
}
#resource-info .resource-title .edit {
  display: none;
}
